Bug 168775 - maintainer update: math/py-ffc
Summary: maintainer update: math/py-ffc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-06 23:00 UTC by Jason W. Bacon
Modified: 2012-06-18 08:30 UTC (History)
0 users

See Also:


Attachments
file.txt (510 bytes, text/plain)
2012-06-06 23:00 UTC, Jason W. Bacon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason W. Bacon freebsd_committer 2012-06-06 23:00:20 UTC
Patch default boost dir.

Fix: Attached.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-06-06 23:16:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Po-Chuan Hsieh freebsd_committer 2012-06-16 20:52:01 UTC
Responsible Changed
From-To: freebsd-python->sunpoet

I'll take it.
Comment 3 Po-Chuan Hsieh freebsd_committer 2012-06-18 08:24:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-06-18 08:24:23 UTC
sunpoet     2012-06-18 07:24:10 UTC

  FreeBSD ports repository

  Modified files:
    math/py-ffc          Makefile 
  Log:
  - Fix default boost directory
  
  PR:             ports/168775
  Submitted by:   Jason Bacon <jwbacon@tds.net> (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -0      ports/math/py-ffc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"